#home {
	#banner {
		width: 100%;
		margin: 0 auto;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: space-evenly;
		background-image: url('../images/header-background.webp');
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		aspect-ratio: 8000 / 2710;
		min-height: 700px;

		#banner-image {
			max-width: 100%;
			max-height: 90%;
			width: auto;
			height: auto;
		}

		#banner-logo {
			width: auto;
			height: 12%;
			max-height: 75px;
		}

		#title-main,
		#title-sub {
			text-shadow: -2px 2px 4px rgba(0, 0, 0, 0.45);
			font-weight: 600;
		}

		#title-main {
			color: white;
			font-size: 45px;
		}

		#title-sub,
		#slogan {
			color: var(--color-primary);
		}

		#title-sub {
			font-size: 31px;
		}

		#slogan {
			font-size: 26px;
		}
	}

	section {
		ul {
			text-align: left;
			padding-inline-start: 0;
			padding: 0 120px;

			li::marker {
				color: var(--color-accent);
				font-size: 0.8em;
			}
		}

		#download-button {
			max-width: 500px;
		}
	}

	@media all and (max-width: 1250px) {}

	@media all and (max-width: 1050px) {}

	@media all and (max-width: 850px) {}

	@media all and (max-width: 710px) {}

	@media all and (max-width: 550px) {}

	@media all and (max-width: 450px) {}
}